[Desktop Entry]
Encoding=UTF-8
Name=gFTP
Name[eo]=G-Ftp
Name[fr]=GFTP
Name[xx]=xx
GenericName=FTP Client
GenericName[af]=ftp kliënt
GenericName[ar]=عميل FTP
GenericName[be]=Кліент FTP
GenericName[bg]=FTP Клиент
GenericName[bs]=FTP klijent
GenericName[cs]=FTP klient
GenericName[da]=FTP-klient
GenericName[de]=FTP-Programm
GenericName[el]=Πελάτης FTP
GenericName[eo]=FTP-kliento
GenericName[es]=Cliente FTP
GenericName[et]=FTP klient
GenericName[eu]=FTP Bezeroa
GenericName[fi]=FTP-asiakasohjelma
GenericName[fr]=Un client FTP
GenericName[he]=תוכנית FTP
GenericName[hu]=FTP-kliens
GenericName[is]=FTP forrit
GenericName[it]=Client FTP
GenericName[ja]=FTPクライアント
GenericName[lt]=FTP klientas
GenericName[lv]=FTP Klients
GenericName[mt]=Klijent FTP
GenericName[nb]=FTP-klient
GenericName[nl]=FTP-cliënt
GenericName[nn]=FTP-klient
GenericName[pl]=Klient FTP
GenericName[pt]=Cliente de FTP
GenericName[pt_BR]=Cliente FTP
GenericName[ro]=Un client FTP
GenericName[ru]=Клиент FTP
GenericName[sk]=FTP klient
GenericName[sl]=Odjemnik za FTP
GenericName[sv]=FTP-klient
GenericName[ta]=FTP ¸ÕÅ¢
GenericName[th]=ไคลเอนต์ FTP
GenericName[tr]=FTP İstemcisi
GenericName[uk]=Клієнт FTP
GenericName[ven]=Mushumisani wa FTP
GenericName[vi]=Máy khách FTP
GenericName[xh]=Umxhasi we FTP
GenericName[xx]=xx
GenericName[zh_CN]=FTP 客户端程序
GenericName[zh_TW]=FTP 客戶端程式
GenericName[zu]=Umthengi we FTP
Exec=gftp
Terminal=false
Icon=gftp.xpm
Type=Application
